package com.clx.performance.service.broker;

import com.clx.performance.vo.mq.broker.BrokerOrderChildSyncMqParam;
import com.clx.performance.vo.mq.broker.BrokerOrderChildUpdateMqParam;

public interface OrderChildBrokerMqHandlerService {
    void orderChildSync(BrokerOrderChildSyncMqParam mq);

    void orderChildUpdate(BrokerOrderChildUpdateMqParam mq);
}
